Can't install any plasma addons

,

Today I got sys update hopefully it will fix it but I got another ERROR message:
Unknown open collaboration service API error. (0)
How to fix this?
This is starting to annoy me. I’m thinking about it to switch to Arch?

Would not help to switch to Arch the problem is with QT, not the base distro.

@Walter, you are right but I’ve no idea at the moment.
Who’s is updating Qt KDE isn’t and why I have no issues on my laptop with Arch?
Greetings

1 Like

That’s weird. Maybe a fix is already out and Arch got it first? Not sure. I had just tried it in Arco KDE and the error is still there. But there’s a small delay from Arch updates to Arco’s updates.

Update came out today that seems to have fixed the issue Should be qt5-qtbase 5.5.15.3.

2 Likes